<storm>
  <SXmlObject SXmlObjectTYPE="user" SXmlObjectID="odoo">
    <repository>core</repository>
    <owner>storm</owner>
    <repositories><![CDATA[["core","business","Ncr report"]]]></repositories>
    <auth>
      <mode>auth:none</mode>
    </auth>
  </SXmlObject>
</storm>
